Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Sep 2025 14:23:03 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14207 aadressile Saare maakond, Saaremaa vald, Lassi küla, Lauda 
(PVC hall) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kinnistu asub avalikult kasutatava tee 
kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27529731>  (menetlus nr: 
507621), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (LIISA KANEMÄGI) poole.